<?php
/**
 * Product Archive Elementor Class
 *
 * @package profecient-essential
 * @author jegtheme
 * @since 1.0.0
 */

namespace Profecient\Essential\JKit\Elements\Elementor;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

use \Jeg\Elementor_Kit\Elements\Elementor\Elementor_Kit_Abstract;

/**
 * Class Product_Archive_Elementor
 */
class Product_Archive_Elementor extends Elementor_Kit_Abstract {
	/**
	 * Element ID
	 *
	 * @return string
	 */
	public function get_elementor_id() {
		return 'profecient_product_archive';
	}

	/**
	 * Enqueue custom styles.
	 *
	 * @return array
	 */
	public function get_script_depends() {
		return array( 'profecient-element-pagination' );
	}

	/**
	 * Set keywords.
	 */
	public function get_keywords() {
		return array( 'profecient', 'taxonomy', 'taxonomies', 'category', 'categories', 'woocommerce', 'wc' );
	}
}
