<?php
/**
 * Timeline Widget Elementor Class
 *
 * @package profecient-essential
 * @author jegtheme
 * @since 1.0.0
 */

namespace Profecient\Essential\JKit\Elements\Elementor;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

use \Jeg\Elementor_Kit\Elements\Elementor\Elementor_Kit_Abstract;

/**
 * Class Timeline_Elementor
 */
class Timeline_Elementor extends Elementor_Kit_Abstract {
	/**
	 * Element ID
	 *
	 * @return string
	 */
	public function get_elementor_id() {
		return 'profecient_timeline';
	}

	/**
	 * Set keywords.
	 */
	public function get_keywords() {
		return array( 'profecient', 'timeline' );
	}

	/**
	 * Enqueue custom scripts.
	 *
	 * @return array
	 */
	public function get_script_depends() {
		return array( 'profecient-essential-timeline' );
	}
}
