<?php
/**
 * Woocommerce Cart Page Elementor Class
 *
 * @package profecient-essential
 * @author jegtheme
 * @since 1.0.0
 */

namespace Profecient\Essential\JKit\Elements\Elementor;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

use Jeg\Elementor_Kit\Elements\Elementor\Elementor_Kit_Abstract;

/**
 * Class Woocommerce_Cart_Page_Elementor
 */
class Woocommerce_Cart_Page_Elementor extends Elementor_Kit_Abstract {
	/**
	 * Element ID
	 *
	 * @return string
	 */
	public function get_elementor_id() {
		return 'profecient_woocommerce_cart_page';
	}

	/**
	 * Set keywords.
	 */
	public function get_keywords() {
		return array( 'profecient', 'woocommerce', 'single', 'product', 'wc' );
	}
}
