<?php
/**
 * The template for displaying archive pages
 *
 * @package profecient
 * @author jegtheme
 * @since 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

get_header();
?>

	<div id="top-title">

		<div  class="site-main">

			<header class="entry-header">

				<h1 class="entry-title">

					<?php
					the_archive_title( '<h1 class="page-title">', '</h1>' );
					the_archive_description( '<div class="archive-description">', '</div>' );
					?>

				</h1>

			</header>

		</div>

	</div>

	<div id="primary" class="site-main <?php echo profecient_is_sidebar_active() ? 'has-sidebar' : ''; ?>">

		<div class="content-wrapper">

			<?php
			if ( have_posts() ) :

				while ( have_posts() ) :
					the_post();

					get_template_part( 'template-parts/content', 'summary' );

				endwhile;

				get_template_part( 'template-parts/pagination' );

			else :

				get_template_part( 'template-parts/content', 'none' );

			endif;
			?>

		</div>
		
		<?php get_sidebar(); ?>
	</div>

<?php
get_footer();
