<?php
/**
 * The template for displaying the footer
 *
 * @package profecient
 * @author jegtheme
 * @since 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>
<div id='footer'>
	<p>
		<?php
		printf(
			wp_kses(
				__( 'Powered by <a href="%s">Profecient WordPress Themes</a>', 'profecient-theme' ),
				array(
					'a' => array(
						'href' => array(),
					),
				)
			),
			'https://profecient.jegtheme.com/'
		);
		?>
	</p>
</div>
</div>

<?php
get_template_part( 'template-parts/mobile-drawer' );
wp_footer();
?>

</body>
</html>
