<?php
/**
 * The home template file
 *
 * @package profecient
 * @author jegtheme
 * @since 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

get_header();
?>

	<div id="primary" class="site-main <?php echo profecient_is_sidebar_active() ? 'has-sidebar' : ''; ?>">

		<div class="content">

			<?php
			if ( have_posts() ) :

				while ( have_posts() ) :
					the_post();

					get_template_part( 'template-parts/content', 'summary' );

				endwhile;

				get_template_part( 'template-parts/pagination' );

			else :

				get_template_part( 'template-parts/content', 'none' );

			endif;
			?>

		</div>

		<?php get_sidebar(); ?>

	</div>

<?php
get_footer();
