<?php
/**
 * Essential Framework
 *
 * @author jegtheme
 * @since 1.0.0
 * @package essential-framework
 */

if ( defined( 'ESSENTIAL_FRAMEWORK_VERSION' ) ) {
	return;
}
defined( 'ESSENTIAL_FRAMEWORK' ) || define( 'ESSENTIAL_FRAMEWORK', 'essential-framework' );
defined( 'ESSENTIAL_FRAMEWORK_VERSION' ) || define( 'ESSENTIAL_FRAMEWORK_VERSION', '1.0.0' );
defined( 'ESSENTIAL_FRAMEWORK_ASSETS_VERSION' ) || define( 'ESSENTIAL_FRAMEWORK_ASSETS_VERSION', '1.0.0' );
defined( 'ESSENTIAL_FRAMEWORK_OPTION' ) || define( 'ESSENTIAL_FRAMEWORK_OPTION', 'essential_framework_option' );
defined( 'ESSENTIAL_FRAMEWORK_DIR' ) || define( 'ESSENTIAL_FRAMEWORK_DIR', __DIR__ );
defined( 'ESSENTIAL_FRAMEWORK_CLASS_DIR' ) || define( 'ESSENTIAL_FRAMEWORK_CLASS_DIR', ESSENTIAL_FRAMEWORK_DIR . '/includes' );
defined( 'ESSENTIAL_FRAMEWORK_LANG_DIR' ) || define( 'ESSENTIAL_FRAMEWORK_LANG_DIR', ESSENTIAL_FRAMEWORK_DIR . '/languages' );
defined( 'ESSENTIAL_FRAMEWORK_STORE_URL' ) || define( 'ESSENTIAL_FRAMEWORK_STORE_URL', 'https://essential.com/products' );
defined( 'ESSENTIAL_FRAMEWORK_LIBRARY_URL' ) || define( 'ESSENTIAL_FRAMEWORK_LIBRARY_URL', 'http://essential-server.local/' );

require_once 'autoload.php';
require_once 'helper.php';

/**
 * Initialize Framework
 */
add_action(
	'init',
	function () {
		Essential\Framework\Init::instance();
		do_action( 'essential_after_init_framework' );
	}
);
