<?php
/**
 * The template for displaying search results pages
 *
 * @package profecient
 * @author jegtheme
 * @since 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
get_header();
?>
	<div id="top-title">

		<div  class="site-main">


			<header class="entry-header">

				<h1 class="entry-title">

					<?php printf( esc_html__( 'Search Results for: %s', 'profecient-theme' ), '<strong>' . get_search_query() . '</strong>' ); ?>

				</h1>

			</header>

		</div>

	</div>

	<div id="primary" class="site-main <?php echo profecient_is_sidebar_active() ? 'has-sidebar' : ''; ?>">

		<div class="content-wrapper">

			<?php
			if ( empty( $_REQUEST['s'] ) ) {
				get_template_part( 'template-parts/content', 'none' );
			} elseif ( have_posts() ) {

					get_search_form();

				while ( have_posts() ) :
					the_post();

					get_template_part( 'template-parts/content', 'summary' );

					endwhile;

					get_template_part( 'template-parts/pagination' );

			} else {

				get_template_part( 'template-parts/content', 'none' );
			}
			?>

		</div>

		<?php get_sidebar(); ?>

	</div>

<?php
get_footer();
