<?php
/**
 * Template part for displaying post summary
 *
 * @package profecient
 * @author jegtheme
 * @since 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div id="post-<?php the_ID(); ?>" <?php post_class( 'post-summary' ); ?>>

	<?php get_template_part( 'template-parts/entry-header-post' ); ?>

	<?php profecient_post_thumbnail(); ?>

	<div class="entry-excerpt">
		<?php
			the_excerpt();
		?>
	</div>

	<a class="read-more-button" href="<?php echo esc_url( get_permalink() ); ?>">
		<?php esc_html_e( 'Read More', 'profecient-theme' ); ?>
	</a>
</div>
