<?php
/**
 * Template part for displaying post meta
 *
 * @package profecient
 * @author jegtheme
 * @since 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<ul class="entry-meta">
	<li class="meta-author">
		<a href="<?php echo esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ); ?>">
			<?php the_author(); ?>
		</a>
	</li>

	<li class="meta-date">
		<a href="<?php echo esc_url( get_permalink() ); ?>">
			<?php echo get_the_date(); ?>
		</a>
	</li>

	<?php if ( comments_open() ) : ?>

	<li class="meta-comment">
		<a href="<?php echo esc_url( get_permalink() ) . '#comments'; ?>">
			<?php comments_number( 'no comments', 'one comment', '% comments' ); ?>
		</a>
	</li>

	<?php endif; ?>
</ul>
