<?php
/**
 * Header & navigation template
 *
 * @package profecient
 * @author jegtheme
 * @since 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>

<div id="profecient-site-header-wrapper">
	<div class="site-header">
		<div class="mobile-nav"><a href="#"></a></div>

		<?php
		get_template_part( 'template-parts/logo' );

		if ( has_nav_menu( 'primary' ) ) :
			?>
		<div class="site-navigation" role="navigation">
			<?php
			wp_nav_menu(
				array(
					'theme_location' => 'primary',
					'depth'          => 3,
				)
			);
			?>
		</div>
		<?php endif; ?>

		<div class="site-search">
			<a href="<?php echo esc_url( home_url( '?s=' ) ); ?>"></a>
			<?php get_search_form(); ?>
		</div>
	</div>
</div>
