<?php
/**
 * Pagination template
 *
 * @package profecient
 * @author jegtheme
 * @since 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

$posts_pagination = get_the_posts_pagination(
	array(
		'mid_size'  => 1,
		'prev_text' => '«',
		'next_text' => '»',
	)
);

if ( $posts_pagination ) :

	?>

	<div class="pagination-wrapper section-inner">

		<?php echo apply_filters( 'profecient_posts_pagination', $posts_pagination ); ?>

	</div>

	<?php

endif;
