<?php
/**
 * Breadcrumb Elementor Class
 *
 * @package profecient-essential
 * @author jegtheme
 * @since 1.0.0
 */

namespace Profecient\Essential\JKit\Elements\Elementor;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

use Jeg\Elementor_Kit\Elements\Elementor\Elementor_Kit_Abstract;

/**
 * Class Breadcrumb_Elementor
 */
class Breadcrumb_Elementor extends Elementor_Kit_Abstract {
	/**
	 * Element ID
	 *
	 * @return string
	 */
	public function get_elementor_id() {
		return 'profecient_breadcrumb';
	}

	/**
	 * Set keywords.
	 */
	public function get_keywords() {
		return array( 'breadcrumbs', 'navigation' );
	}
}
