<?php
/**
 * Init functions and definitions
 *
 * @package profecient
 * @author jegtheme
 * @since 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

defined( 'PROFECIENT' ) || define( 'PROFECIENT', 'profecient-theme' );
defined( 'PROFECIENT_DIR' ) || define( 'PROFECIENT_DIR', plugin_dir_path( __FILE__ ) );
defined( 'PROFECIENT_URL' ) || define( 'PROFECIENT_URL', get_parent_theme_file_uri() );
defined( 'PROFECIENT_ID' ) || define( 'PROFECIENT_ID', 51690769 );
defined( 'ESSENTIAL_PARENT' ) || define( 'ESSENTIAL_PARENT', PROFECIENT );
defined( 'ESSENTIAL_PARENT_NAME' ) || define( 'ESSENTIAL_PARENT_NAME', 'Profecient' );
defined( 'ESSENTIAL_FRAMEWORK_URL' ) || define( 'ESSENTIAL_FRAMEWORK_URL', get_parent_theme_file_uri() . '/lib/essential-framework' );
defined( 'ESSENTIAL_PARENT_URL' ) || define( 'ESSENTIAL_PARENT_URL', get_parent_theme_file_uri() );
defined( 'ESSENTIAL_PARENT_DIR' ) || define( 'ESSENTIAL_PARENT_DIR', plugin_dir_path( __FILE__ ) );

require_once get_parent_theme_file_path( 'lib/autoload.php' );
require_once 'lib/essential-framework/bootstrap.php';

Profecient\Init::instance();
