<?php
/**
 * The index template file
 *
 * @package profecient
 * @author jegtheme
 * @since 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

get_header();
?>
	<div id="primary" class="site-main">
		<?php
		if ( have_posts() ) {
			while ( have_posts() ) {

				the_post();

				get_template_part( 'template-parts/content', 'summary' );

			}

			get_template_part( 'template-parts/pagination' );

		} else {

			get_template_part( 'template-parts/content', 'none' );

		}
		?>
	</div>
<?php
get_footer();
