<?php
/**
 * The template for displaying all pages
 *
 * @package profecient
 * @author jegtheme
 * @since 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

get_header();

while ( have_posts() ) :
	the_post();
	?>
	<div id="top-title">

		<div  class="site-main">

			<?php get_template_part( 'template-parts/entry-header-page' ); ?>

		</div>

	</div>

	<div id="primary" class="site-main">

		<?php

		get_template_part( 'template-parts/content', 'page' );

		if ( comments_open() || get_comments_number() ) :
			comments_template();
		endif;

		?>

	</div>

	<?php
endwhile;

get_footer();
