<script type="text/template" id="tmpl-profecient-dashboard-license-confirm">
	<div class="profecient-dashboard-popup license-confirm">
		<div class="profecient-popup-header">
			<span><i class="profecient-svg notice"></i></span>
			<i class="profecient-svg close"></i>
			<h3><?php esc_html_e( 'Warning', 'profecient-theme' ); ?></h3>
		</div>
		<div class="profecient-popup-content">
			<h3><?php esc_html_e( 'Let\'s activate the theme license!', 'profecient-theme' ); ?></h3>

			<# if ( 'demo' === data.type ) { #>
				<p><?php esc_html_e( 'This demo only can be imported after you completed activating the theme license.', 'profecient-theme' ); ?></p>
			<# } #>

			<# if ( 'plugin' === data.type ) { #>
				<p><?php esc_html_e( 'This plugin only can install & activate after you complete activating the theme license.', 'profecient-theme' ); ?></p>
			<# } #>
		</div>
		<div class="profecient-action">
			<a href="<?php menu_page_url( 'profecient-theme' ); ?>" class="license"><?php esc_html_e( 'OK', 'profecient-theme' ); ?></a>
		</div>
	</div>
</script>
