<?php
/**
 * Template part for displaying post author
 *
 * @package profecient
 * @author jegtheme
 * @since 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div class="profecient-author-bio">
	<?php echo get_avatar( get_the_author_meta( 'ID' ), '100' ); ?>
	<div class="author-bio-content">
		<span class="author-badge"><?php esc_html_e( 'Author', 'profecient-theme' ); ?></span>
		<h3 class="author-title"><?php echo get_the_author(); ?></h3>
		<p class="author-description"> <?php the_author_meta( 'description' ); ?></p>
	</div>
</div>
