<?php
/**
 * Template part for displaying post content
 *
 * @package profecient
 * @author jegtheme
 * @since 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div class="content-wrapper">

	<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

		<?php profecient_post_thumbnail(); ?>

		<div class="entry-content">
			<?php
			the_content(
				sprintf(
					wp_kses(
						__( 'Continue reading <span class="screen-reader-text"> "%s"</span>', 'profecient-theme' ),
						array(
							'span' => array(
								'class' => array(),
							),
						)
					),
					wp_kses_post( get_the_title() )
				)
			);

			wp_link_pages(
				array(
					'before' => '<div class="page-links">',
					'after'  => '</div>',
				)
			);
			?>
		</div>

		<?php the_tags( '<div class="tags">', null, '</div>' ); ?>

	</div>

</div>
