<?php
/**
 * Template part for displaying site logo
 *
 * @package profecient
 * @author jegtheme
 * @since 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div class="site-branding">
	<?php
		$site_name = get_bloginfo( 'name' );

	if ( has_custom_logo() ) {
		the_custom_logo();
	} elseif ( $site_name ) {
		?>
			<div class="site-title">
				<a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php esc_attr_e( 'Home', 'profecient-theme' ); ?>" rel="home">
				<?php echo esc_html( $site_name ); ?>
				</a>
			</div>
			<?php
	}
	?>
</div>
