<?php
/**
 * Template part for displaying mobile drawer
 *
 * @package profecient
 * @author jegtheme
 * @since 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

?>

<div class="profecient-mobile-drawer">
	<div class="drawer-overlay"></div>
	<a href="#" class="drawer-close"></a>
	<div class="drawer-content">

		<?php get_template_part( 'template-parts/logo' ); ?>

		<div class="drawer-navigation">
			<?php
			wp_nav_menu(
				array(
					'theme_location' => 'primary',
					'depth'          => 3,
				)
			);
			?>
		</div>
	</div>
</div>
